import request from '@/utils/request'

// 商品调拨订单列表
export function apiInventoryTransferOrderLists(params: any) {
    return request.get({ url: '/inventory_transfer_order/inventorytransferorder/lists', params })
}

// 添加商品调拨订单
export function apiInventoryTransferOrderAdd(params: any) {
    return request.post({ url: '/inventory_transfer_order/inventorytransferorder/add', params })
}

// 编辑商品调拨订单
export function apiInventoryTransferOrderEdit(params: any) {
    return request.post({ url: '/inventory_transfer_order/inventorytransferorder/edit', params })
}

// 删除商品调拨订单
export function apiInventoryTransferOrderDelete(params: any) {
    return request.post({ url: '/inventory_transfer_order/inventorytransferorder/delete', params })
}

// 商品调拨订单详情
export function apiInventoryTransferOrderDetail(params: any) {
    return request.get({ url: '/inventory_transfer_order/inventorytransferorder/detail', params })
}